apiVersion: v1
kind: Service
metadata:
  name: grafana-service
spec:
  ports:
    - port: 3000
      #protocol: TCP
      targetPort: 3000
  selector:
    app: grafana
  sessionAffinity: None
  type: NodePort
